/* 4 universal selector:*/
*{
	margin: 0;
	padding: 0;
	font-family: verdana, sans-serif;
	font-size: 20px;
}

.text-box{
	text-align: center;
	margin-top: 20px;
}

/*3. Apply External styling to a paragraph tag
	color of the text is yellow (you may use rgb or hex)*/
.yellow-text{
	color: #ffff00;
}

/* 5 type/element selector*/
h1{
	font-size: 3rem;
}

/* 6 id selector*/
#sub{
	text-transform: uppercase;
}

/* 7 class selector*/
.places{
	background-color: #00ff00;
}

/* 7 class selector*/
.food{
	border: 2px solid blue;
}

ul + li{
	text-decoration: none;
}


/* 8 adjacent sibling selector*/
h3 + img{
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}


/*general sibling selector*/
ul ~ p{
	text-align: center;
}

/*child selector*/
ul > li{
	letter-spacing: 10px;
}









.container{
	background-color: floralwhite;
}

.banner{
	width: 100%;
	min-height: 100vh;
	background-image:  linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/8.png);
	background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/8.png);
	background-position: center;
	background-size: cover;
	position: relative;
}

h1{
	color: ghostwhite;
}

.banner h2{
	color: ghostwhite;
	margin-top: 100px;
}

.banner p{
	color: ghostwhite;
	margin-top: 10px;
}

.visit{
	display: inline-block;
	text-decoration: none;
	color: #fff;
	border: 1px solid #fff;
	padding: 12px 34px;
	font-size: 13px;
	background: transparent;
	position: relative;
	cursor: pointer;
}

.visit:hover{
	background-color: lightpink;
}


.sec1{
	margin-top: 100px;
	border: 2px solid blue;
}

.row{
	width: 100%;
	margin: auto;
	padding-top:20px;
	text-align: center;
	display: flex;
	justify-content: space-between;
}


.col{
	flex-basis: 30%;
	background: pink;
	border-radius: 10px;
}

footer{
	margin-top: 100px;
	padding: 10px;
	border: 2px solid blue;
	background-color: lightskyblue;
}

footer p{
	text-align: center;
}
